RubyGems Navigation menu

libnotify 0.9.4

Ruby bindings for libnotify using FFI

バージョン履歴:

  1. 0.9.4 - December 21, 2017 (39KB)
  2. 0.9.3 - February 28, 2017 (39KB)
  3. 0.9.2 - February 24, 2017 (39KB)
  4. 0.9.1 - December 30, 2014 (39KB)
  5. 0.9.0 - December 17, 2014 (38.5KB)
全てのバージョンを表示 (全70項目)

Runtime依存性 (1):

  • ffi >= 1.0.11
  • Development依存性 (4):

    オーナー:

    作者:

    • Peter Leitzen

    SHA 256チェックサム:

    6198a13547fc93f1756c1ecb75a32dd01c180800d1e4e01f613b9a427c141fa2

    累計ダウンロード数 919,283

    現行バージョン 129,260

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: